.Character-Style,.Character-Style-1
{
	font-family: nixie-one-n4, serif;
}

#u6290-4,#u6289-4,#u6288-4,#u6292-4,#u6291-4,#u6282.PamphletThumbSelected #u6283-4 p,#u6283-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u5740-4,#u5749-4,#u5747-4,#u5750-4,#u5746-4,#u5748-4,#u5758.PamphletThumbSelected #u5759-4 p,#u5759-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u5742-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u8491-4,#u9485-4,#u8407-4,#u8488-4,#u8406-4,#u8492-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u8494-4,#u8532-4,#u8533-4,#u8534-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u7754,#u7754-2,#u7754-3,#u7754-4,#u7754-5,#u7754-6,#u7754-11,#u8931-9,#u8931-13
{
	font-family: roboto-n3, sans-serif;
}

#u8535-4,#u7745-5,#u7754-7,#u7754-8,#u8931,#u8931-2,#u8931-3,#u8931-4,#u8931-5,#u8931-6,#u8931-10,#u8931-14,#u8931-15,#u8931-16
{
	font-family: bebas-neue-n4, sans-serif;
}

#u7754-12,#u7754-13,#u7754-14,#u7754-15,#u7754-16,#u7754-17,#u7754-18,#u7754-19,#u7754-20,#u8932-4,#u8931-17,#u8931-18,#u8933-4
{
	font-family: roboto-i3, sans-serif;
}

#u5458-10
{
	font-family: roboto-n2, sans-serif;
}

